Bug 23216 - Cannot turn off "Send EOF after job to eject page?"
Cannot turn off "Send EOF after job to eject page?"
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-03 07:26 EST by Marcel van Groenigen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-03 07:38:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcel van Groenigen 2001-01-03 07:26:55 EST
After i turn off "Send EOF after job to eject page?" and press OK (twice) 
and then go back to the same printer the option is still turned on. (Also 
printing keeps giving that extra blank page ;) )

The only way to turn it "off" I found so far is manual 
modifying /var/spool/lpd/*printer*/textonly.cfg and changing the 
TEXT_SEND_EOF=YES option to TEXT_SEND_EOF=NO

Version info
printtool-3.54-1
gnome-print-0.20-8
rhs-printfilters-1.81-1
Comment 1 Bernhard Rosenkraenzer 2001-01-03 07:38:00 EST
Assigning to printtool
Comment 2 Crutcher Dunnavant 2001-03-15 17:34:25 EST
The new printconf doesn't have this problem.

Note You need to log in before you can comment on or make changes to this bug.